RubyGems 'command_wrap' Remote Command Execution Vulnerability

Bugtraq ID: 58556
Class: Input Validation Error
CVE: CVE-2013-1875
Remote: Yes
Local: No
Published: Mar 18 2013 12:00AM
Updated: Mar 21 2013 06:36AM
Credit: Larry W. Cashdollar
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus